body { font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
p, li { font-size: 12px; }
.txt { font-size: 12px; }
h1 { color: #c00; font-size: 24px; line-height: 27px; }
h2 { font-size: 17px; line-height: 19px; margin-bottom: 10px; }
h3 { font-size: 14px; line-height: 16px; margin-bottom: 6px; }
em { color: #c00; font-style: normal; }
.tdred { color: #c00; background-color: #c00; margin: 0; padding: 0; border-width: 0; }
.adr { color: #000; font-size: 10px; font-stretch: wider; text-align: right; }
.menu { color: #c00; font-size: 13px; font-weight: bold; line-height: 8px; text-decoration: none; }
.menu a:link { color: #c00; font-size: 13px; font-weight: bold; line-height: 8px; text-decoration: none; }
.menu a:visited { color: #c00; font-size: 13px; font-weight: bold; line-height: 8px; text-decoration: none; }
.menu a:hover { color: #000; font-size: 13px; font-weight: bold; line-height: 8px; text-decoration: none; }
.menu_aktiv { color: #000; font-size: 13px; font-weight: bold; line-height: 8px; text-decoration: none; }
.menu1 { color: #c00; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu1 a:link { color: #c00; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu1 a:visited { color: #c00; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu1 a:hover { color: #000; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu1_aktiv { color: #000; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu2 { color: #fff; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu2 a:link { color: #fff; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu2 a:visited { color: #fff; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu2 a:hover { color: #000; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.menu2_aktiv { color: #000; font-size: 12px; font-weight: bold; line-height: 7px; text-decoration: none; }
.impr { font-size: 10px; font-stretch: wider; }
a:link { color: #666; text-decoration: none; }
a:visited { color: #666; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
.infobox {padding:10px; width: 95%; background-color:#efefef; line-height: normal;}
.infobox-titel {color:#c00; font-size: 12px; font-weight: bold;}
.aktuellesbox {padding:10px; width: 95%; background-color:#f8fef4; line-height: normal; border: 1px solid #97ce76;}
.aktuellesbox-titel {color:#000000; font-size: 12px; font-weight: bold;}